/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FAUTOSAVETITLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FSINGLEINVOICE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FBATCHINVOICE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FAPIINVOICE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FSCANINVOICE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FSPLITMERGEINVOICE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FTITMAPPBILLPUSH', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FTITMAPPBILLIMPORT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FTITMAPPINVAPI', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BDM_INV_TITLE_SETTING', 'FTITMAPPINVBATCH', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
